/**
* zakladni Nachod zelena: hex = #00a651 rgb = 0, 166, 81
* zakladni Nachod modra:  #0095da rgb = 0, 149, 218
* 
*/

/* 
body { background-image: url(/img/ill_obcan_01_home.jpg) }
body#turista { background-image: url(/img/ill_turista_02_home.jpg); }
 */
 
.top-news { position: absolute; top:192px; left:0; width: 100%; background-color: rgba(58, 60, 64, 0.9); padding: 10px; }
.top-news a { display: block; overflow-y: hidden; height: 25px; margin-bottom: 0px; padding-bottom: 10px; color: #fff; font-family: "Palanquin Dark"; font-size: 16px; }
.top-news .item:last-child a { margin-bottom: 0px; }

/* 
.content-home .zpravy-nadpis { font-family: "Palanquin Dark"; font-size: 18px; font-weight: 400; color: #969a9c; margin-bottom: 10px; }
.content-home .zpravy-nadpis .semibold { font-weight: 600; }
*/

.content-home ul.filtr { float: right; margin: -30px 0 0 0; padding: 0; list-style-type: none; }
.content-home ul.filtr li { cursor: pointer; font-family: "Palanquin Dark"; color: #969a9c; display: table-cell; text-transform: uppercase; font-size: 12px; font-weight: 500; padding-left: 10px; padding-right: 10px; }
.content-home ul.filtr li:last-child { padding-right: 0px; }
.content-home ul.filtr li.active-all { color: #0095da; }
.content-home ul.filtr li.active-mesto { color: #da251e; }
.content-home ul.filtr li.active-urad { color: #01458e; }
.content-home ul.filtr li.active-kultura { color: #9a60d5; }
.content-home ul.filtr li.active-sport { color: #00cbd2; }
.content-home ul.filtr li.active-doprava { color: #494e53; }

/* .content-home .zpravy-box { position: relative; box-shadow: 0px 0px 11px -5px rgba(0,0,0,0.2); font-family: "Palanquin"; font-size: 18px; color: #494e53; background: #fff; padding: 15px 30px 0px 30px; margin-bottom: 20px; }
.content-home .zpravy-box .stick { display: block; float: left; width: auto; text-align: center; padding: 5px 14px; background-color: #0095da; margin: -15px auto 5px auto; font-family: "Palanquin Dark"; font-size: 10px; text-transform: uppercase; color: #fff; }
.content-home .zpravy-box .stick-mesto { background-color: #da251e; }
.content-home .zpravy-box .stick-urad { background-color: #01458e; }
.content-home .zpravy-box .stick-kultura { background-color: #9a60d5; }
.content-home .zpravy-box .stick-sport { background-color: #00cbd2; }
.content-home .zpravy-box .stick-doprava { background-color: #494e53; }
.content-home .zpravy-box h2 { margin-bottom: 10px; clear: both; }
.content-home .zpravy-box h2 a { font-family: "Palanquin Dark"; font-size: 28px; color: #494e53; }
.content-home .zpravy-box h2 a:hover{ color: #0095da; text-decoration: none; }
.content-home .zpravy-box .fotky { height: 136px; padding-top: 10px; overflow: hidden;}
.content-home .zpravy-box .fotky p { display: table-cell; width: 244px; padding-right: 10px; height: 136px; position: relative; }
.content-home .zpravy-box .fotky p span { display: block; position: absolute; bottom:20px; left:10px; font-family: "Palanquin Dark"; font-size: 12px; color: #fff; text-shadow: 1px 1px #494e53; line-height: 16px; }
.content-home .zpravy-box-no-photos { padding-bottom: 15px; }
*/
.content-home .kalendar { width: 100%; box-shadow: 0px 0px 11px -5px rgba(0,0,0,0.2); margin-bottom: 20px; }
.content-home .kalendar .header { position: relative; width: 100%; height: 140px; color: #fff; font-size: 24px; text-transform: uppercase; /* padding: 30px 35px; */ font-family: "Palanquin"; background: url(/img/bg_kalendar.jpg) no-repeat top left; background-size: 100% auto; }
.content-home .kalendar .header h2 { color: #fff; z-index: 100; font-family: "Palanquin Dark"; font-size: 28px; font-weight: 400; font-size: 26px; position: absolute; left: 30px; top: 35px; }
.content-home .kalendar .header p { z-index: 100; position: absolute; top: 70px; left: 30px; font-size: 30px; color: #fff; }

.content-home .kalendar .body { background-color: #fff; padding: 30px;  }
.content-home .kalendar .body table { width: 100%; margin-bottom: 10px; }
.content-home .kalendar .body tr { border-bottom: solid 1px #e8e8e9; }
.content-home .kalendar .body tr:last-child { border-bottom: none; }
.content-home .kalendar .body tr td { white-space: nowrap; }
.content-home .kalendar .body tr td, .content-home .kalendar .body tr th { padding: 10px 0; vertical-align: top; font-size: 18px; line-height: 20px; }
.content-home .kalendar .body tr td span { display: block; }
.content-home .kalendar .body tr a { font-family: "Palanquin Dark"; transition: all 0.25s ease; color: #494e53; display: inline-block; width: 100%; background-size: 11px; background-position: 96% center; background-repeat: no-repeat; background-image: url(/img/ic_more-hover_white.svg); }
.content-home .kalendar .body tr td { padding-right: 20px; font-family: "Palanquin"; font-size: 15px; font-weight: 600; }
.content-home .kalendar .body tr th a { padding-right: 15px; }
.content-home .kalendar .body tr:first-child td, .content-home .kalendar .body tr:first-child th { padding-top: 0px; }
.content-home .kalendar .body tr:first-child th { padding-top: 0; }
.content-home .kalendar .body th a:hover { background-size: 11px; background-position: right center; background-repeat: no-repeat; }
.content-home .kalendar .body .typ-sport td, .content-home .kalendar .body .typ-sport a:hover { color: #00cbd2; }
.content-home .kalendar .body .typ-sport a:hover { background-image: url(/img/ic_more-hover_sport.svg); }
.content-home .kalendar .body .typ-kultura td, .content-home .kalendar .body .typ-kultura a:hover { color: #9a60d5; }
.content-home .kalendar .body .typ-kultura a:hover { background-image: url(/img/ic_more-hover_culture.svg); }
.content-home .kalendar .body tr.akce-posledni { border-bottom: none!important; }

.content-home .kalendar .header .filtr { padding-top: 120px; z-index: 50; position: absolute; top: 0; left:0; width: 100%; height: 225px; background: url(/img/bg_kalendar_ovr.jpg) no-repeat left top; background-size: 100%; }
.content-home .kalendar .header .filtr ul { list-style-type: none; margin: 0 0 0 35px; padding: 0; }
.content-home .kalendar .header .filtr ul li { padding: 0; display: block; float: left; margin: 0 10px 10px 0; }
.content-home .kalendar .header .filtr ul li a { display: table-cell; width: 117px; }
.content-home .kalendar .header .filtr ul li a.active { background-color: rgba(255, 255, 255, 0.2); }
.content-home .kalendar .header .filtr ul li a:hover { background-color: #fff; color: #0095da; }
.content-home .kalendar .header .filtr ul li a span { font-size: 22px; line-height: 0.3em; }

.content-home .kalendar .header .filtr-icon { cursor: pointer; z-index: 150; position: absolute; display: block; width: 28px; height: 28px; top:58px; right: 35px; background: url(/img/ic_filter-expand.svg) no-repeat right top; background-size: 28px auto; }
.content-home .kalendar .header .filtr-icon:hover { background-image: url(/img/ic_filter-expand_ovrb.svg); }
.content-home .kalendar .header .filtr-icon-ovr { background-image: url(/img/ic_filter-collapse.svg); }
.content-home .kalendar .header .filtr-icon-ovr:hover { background-image: url(/img/ic_filter-collapse_ovrb.svg); }

/* .content-home .video { width: 100%; box-shadow: 0px 0px 11px -5px rgba(0,0,0,0.2); margin-bottom: 20px; }
.content-home .video .header { position: relative; color: #fff; text-transform: uppercase; padding: 15px 30px; font-family: "Palanquin"; background: url(/img/video_bg@2x.jpg) no-repeat top left; background-size: 100% auto; }
.content-home .video .header h2 { color: #fff; z-index: 100; font-family: "Palanquin Dark"; font-size: 28px; font-weight: 400; font-size: 26px; margin: 0; }
.content-home .video .body iframe { width: 100%; height:266px; display: block; }
 */
/* 
.content-home .zpravy-box-starsi { margin-bottom: 20px; }
.content-home .zpravy-box-starsi .datum,
.content-home .zpravy-box-starsi .titulek a { font-size: 18px; font-family: "Palanquin Dark"; }
.content-home .zpravy-box-starsi a { color: #494e53; }
.content-home .zpravy-box-starsi a:hover { color: #0095da; }
.content-home .zpravy-box-starsi .datum { color: #969a9c; }
.content-home .zpravy-box-starsi .row { border-bottom: solid 1px #dddfe0; padding: 10px 0; }
.content-home .zpravy-box-starsi .row:last-child { border-bottom: none; }
*/

/* .content-home .loading { opacity: 0.2; } */
/* .content-home #loader { z-index: 1500; position: absolute; top:30px; left:0; width: 100%; display: none; }
.content-home #loader p { background-color: #fff; margin: 0 0px; box-shadow: 0px 0px 11px -5px rgba(0,0,0,0.2); padding: 30px; text-align: center; font-family: "Palanquin"; font-size: 24px; }
.content-home #loader img { margin-bottom: 20px; }
*/
.content { margin-top: 200px; }

@media (max-width:360px) {
	.top-news { top:91px; }
	.content { margin-top: 140px; }
	.filtr-icon { display: none!important; }
}
@media (max-width:639px) {
	.filtr { display: none!important; }
}
@media (min-width:361px) and (max-width:600px) {
	.top-news { top:129px; }
	.content { margin-top: 160px; }
}

/* @media (max-width:550px) {
.content-home ul.filtr { float: none; margin: 0 0 10px 0; }
.content-home ul.filtr li:first-child{ padding-left: 0; }
.content-home .zpravy-box { padding: 10px 10px; }
.content-home .zpravy-box .stick { margin: -10px auto 5px auto; }
.content-home .zpravy-box h2 a { font-size: 23px; }
}
*/

@media (min-width:768px) {

	.content { margin-top: 300px; }
	.top-news { top:282px; }
	/* .content-home .zpravy-box .fotky { width: 587px; } */
	.content-home .video .body iframe{ height:350px;  }

	/* 	.content-home .kalendar .header { height: 100px; }
	.content-home .kalendar .header h2 { top: 20px; }
	.content-home .kalendar .header p { top: 55px; }
	.content-home .kalendar .header .filtr-icon { top:25px; right:20px; }
	.content-home .kalendar .header .filtr { padding-top: 90px; }
	.content-home .kalendar .header .filtr ul li { margin: 0 5px 5px 0; }
	.content-home .kalendar .header .filtr ul li a { width: 110px; }
	*/	/*
	.content-home #loader { top:30px; }	

	.top-news .top-news-line { width: 750px; margin: 0 auto; }
	*/

}

@media (min-width:992px) { 

	.content-home ul.filtr li { padding-left: 5px; padding-right: 5px; }
	.content-home .kalendar { margin-top: 36px; }
	/* .content-home .zpravy-box .fotky { width: 506px; } */
	/* .content-home #loader { top:35px; }	
	.content-home #loader p { margin: 0 14px;  } */

	.top-news { position: absolute; width: 100%; left: 0; top:357px; height: 100px; padding: 0; margin: 5px 0; }
	.top-news .top-news-line { width: 970px; margin: 0 auto; }
	.top-news .item { transition: all 0.15s ease-in-out; position: relative; width: 100%; height: 100px; padding: 18px 30px; }
	.top-news .item a { height: auto; overflow-y: initial; line-height: 1.2em; font-size: 18px; font-family: "Palanquin Dark"; font-weight: 400; }
	.top-news .item .ovr {
		transition: all 2.15s ease-in-out; background-color: rgba(0, 0, 0, 0.3); position: absolute; top:-100px; left:0; display: none; height: 100px; width: 100%;
		background-position: center center;
		background-size: 100% auto;
	}
	.top-news .item:hover { background-color: rgba(0, 139, 210, 1); margin: -10px 0; padding-top: 28px; height: 120px; }
	.top-news .item:hover a { text-decoration: none; }
	.top-news .item:hover .ovr { display: block; }
	.top-news .top-news-line div:first-child .item:hover .ovr { /* background-image: url(/img/ill_topnews_1.jpg); */ }
	.top-news .top-news-line div:nth-child(2) .item:hover .ovr { /* background-image: url(/img/ill_topnews_2.jpg); */ }
	.top-news .top-news-line div:last-child .item:hover .ovr { /* background-image: url(/img/ill_topnews_3.jpg); */ }
	.top-news .top-news-line div:first-child .item { background-image: url(/img/topnews_sep.png); background-repeat: no-repeat; background-position: right center; }
	.top-news .top-news-line div:first-child .item:hover { background-image: none; }
	.top-news .top-news-line div:last-child .item { background-image: url(/img/topnews_sep.png); background-repeat: no-repeat; background-position: left center; }
	.top-news .top-news-line div:last-child .item:hover { background-image: none; }
	.top-news .top-news-line div:nth-child(2) .item { width: 325px; margin-left: -1px; z-index: 500; }

	.content { margin-top: 320px; }

	#turista .top-news .item:hover { background-color: rgba(0, 166, 81, 1); }

	.content-home .kalendar .header { height: 100px; }
	.content-home .kalendar .header h2 { top: 20px; }
	.content-home .kalendar .header p { top: 55px; }
	.content-home .kalendar .header .filtr-icon { top:25px; right:20px; }
	.content-home .kalendar .header .filtr { padding-top: 90px; }
	.content-home .kalendar .header .filtr ul li { margin: 0 5px 5px 0; }
	.content-home .kalendar .header .filtr ul li a { width: 110px; }

	.content-home .video .header { background-size: auto 100%; }
	.content-home .video .body iframe{ height:210px;  }

	/* .content-home .zpravy-box .fotky { width: 387px; } */

}

@media (min-width:1200px) {

	/* 	.content-home ul.filtr li { padding-left: 10px; padding-right: 10px; }
	.content-home .zpravy-box .fotky { width: 622px; }
	*/
	.top-news { top:435px; }
	.top-news .top-news-line { width: 1170px; }
	.top-news .top-news-line div:nth-child(2) .item { width: 392px; }

	.content { margin-top: 390px; }

	.links .header { background-size: 100% auto; }

	.content-home .kalendar .header { height: 140px; }
	.content-home .kalendar .header h2 { top: 35px; }
	.content-home .kalendar .header p { top: 70px; }
	.content-home .kalendar .header .filtr-icon { top:58px; right: 35px;  }
	.content-home .kalendar .header .filtr { padding-top: 120px; }
	.content-home .kalendar .header .filtr ul li { margin: 0 10px 10px 0; }
	.content-home .kalendar .header .filtr ul li a { width: 117px; }

	.content-home .video .header { background-size: 100% auto; }
	.content-home .vylety .header { background-size: 100% auto; }

	.content-home .video .body iframe{ height:258px;  }

	}
@media (min-width:1440px) {

	.top-news { top: -131px; left:0; width: 1440px; margin-left: -135px; }

}
